[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: DB_PRIVATE Error OpenLDAP 2.3.20 (src) and DB4-4.2.52 (rpm)

Quanah Gibson-Mount wrote:

Now I also have openldap 2.2.17 (src) running on the same server and it
works fine with both db 4.2.52 (rpm) and db 4.2.52 (src), how come 2.3.20
breaks with the db rpm?

It might be related to the fact that OL 2.3.20 uses cursors whereas 2.2 does not.


 -- Howard Chu
 Chief Architect, Symas Corp.  http://www.symas.com
 Director, Highland Sun        http://highlandsun.com/hyc
 OpenLDAP Core Team            http://www.openldap.org/project/